# FoundationClasses
TKernel
Storage

# Storage_stCONSTclCOM Class Reference

`#include <Storage_stCONSTclCOM.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Member Function Documentation

void Storage_stCONSTclCOM::operator delete | ( | void * | anAddress | ) | `[inline]`

void* Storage_stCONSTclCOM::operator new | ( | size_t | size | ) | `[inline]`

void* Storage_stCONSTclCOM::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- Storage_stCONSTclCOM.hxx